* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    box-sizing: border-box;
    color: #581008;
    scroll-behavior: smooth;
  }

  body a {
    color: black;
    text-decoration: none;
  }

  body a:hover {
    text-decoration: none;
  }

  .my-container {
      display: flex;
  }

  .dd-container {
      padding: 0 10px;
  }

  /* MENU */
  .menu {
    width: 20%;
    background-color: #333333;
  }

  .menu-name {
    text-align: center;
    padding: 30px 0;
    border-bottom: 1px solid white;
    margin: 0 20px;
    line-height: 50px;
    overflow-wrap: break-word;
    margin-bottom: 20px;
  }

  .menu-name h1 {
    color: white;
    font-size: 2rem;
  }

  .menu-name h6 {
      color: white;
}

  .menu-bar a {
    display: block;
    color: white;
    padding: 15px 20px;
    transition: all 0.3s;
  }

  .menu-bar a:hover {
    background-color: #444444;
  }

  /* DASHBOARD */
  .dashboard {
    width: 80%;
    background-color: #f9f9f9;
  }

  .dashboard .dashboard-header {
    background-color: white;
    border-bottom: 1px solid #ededed;
    text-align: right;
  }

  .dashboard .dashboard-header .account {
      display: inline-block;
      position: relative;
      margin-right: 40px;
  }

  .dashboard .dashboard-header .account>a {
    padding: 15px 25px;
    display: inline-block;
    transition: all 0.3s;
  }

  .dashboard .dashboard-header .account a:hover {
    background-color: #f9f9f9;
  }

  .dashboard .dashboard-header .account .account-option {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    background-color: white;
    width: 200px;
    left: -52px;
    transition: all 0.4s;
    border: 1px solid #ededed;
}

.dashboard .dashboard-header .account:hover .account-option {
    opacity: 1;
    visibility: visible;
  }

.dashboard .dashboard-header .account .account-option a {
    display: block;
    padding: 15px 25px;
    transition: all 0.3s;
}

/* THONGKE */
.admin-header {
    padding: 15px 0;
    border-bottom: 4px solid  #ededed;
}

.admin-header h1 {
    font-size: 1.5rem;
    padding-left: 10px;
}

.thong-ke-body {
    display: flex;
    justify-content: space-between;
}

.thong-ke-body .thong-ke-item {
  width: 22%;
  margin: 20px 10px;
  border-radius: 10px;
  box-shadow: 2px 2px 10px #9292927d;
  overflow: hidden;
}

.thong-ke-body .thong-ke-item:nth-child(1) {
  background-color: #f56954;
}

.thong-ke-body .thong-ke-item:nth-child(2) {
  background-color: #00c0ef;
}

.thong-ke-body .thong-ke-item:nth-child(3) {
  background-color: #f39c12;
}

.thong-ke-body .thong-ke-item:nth-child(4) {
  background-color: #00a65a;
}

.thong-ke-body .thong-ke-item .thong-ke-num {
    color: white;
    font-size: 2.5rem;
    padding: 15px 0 0 15px;
}

.thong-ke-body .thong-ke-item .thong-ke-text {
    color: white;
    padding: 15px 0 10px 15px;
}

.thong-ke-body .thong-ke-item .thong-ke-a {
  color: white;
  background-color: #3a3a3a45;
  padding: 5px;
  text-align: center;
  transition: all 0.4s;
  visibility: hidden;
  transform: translateY(30px);
}

.thong-ke-body .thong-ke-item:hover .thong-ke-a {
  visibility: visible;
  transform: translateY(0);
}

.thong-ke-body .thong-ke-item .thong-ke-a p {
  color: white;
}

